Page MenuHomePhabricator

Upgrade cache_misc to Varnish 5
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
Resolvedema
Resolvedema

Event Timeline

BBlack created this task.Oct 2 2017, 4:23 PM
BBlack moved this task from Triage to Caching on the Traffic board.Oct 3 2017, 2:39 PM

Change 383536 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] hieradata: add cache::misc::nodes to labs.yaml

https://gerrit.wikimedia.org/r/383536

Change 383536 merged by Ema:
[operations/puppet@production] hieradata: add cache::misc::nodes to labs.yaml

https://gerrit.wikimedia.org/r/383536

Change 383541 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cp3007: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383541

Change 383541 merged by Ema:
[operations/puppet@production] cp3007: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383541

Mentioned in SAL (#wikimedia-operations) [2017-10-11T11:49:04Z] <ema> upgrading cp3007 to Varnish 5 T177233

Change 383803 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cp3008: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383803

Change 383803 merged by Ema:
[operations/puppet@production] cp3008: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383803

Mentioned in SAL (#wikimedia-operations) [2017-10-12T09:40:28Z] <ema> upgrading cp3008 to Varnish 5 T177233

Change 383824 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cp3010: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383824

Change 383824 merged by Ema:
[operations/puppet@production] cp3010: upgrade to Varnish 5

https://gerrit.wikimedia.org/r/383824

Mentioned in SAL (#wikimedia-operations) [2017-10-12T11:46:21Z] <ema> upgrading cp3010 to Varnish 5 T177233

Change 384541 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: use esams/cache/misc.yaml for varnish 5 hieradata

https://gerrit.wikimedia.org/r/384541

Change 384541 merged by Ema:
[operations/puppet@production] cache: use esams/cache/misc.yaml for varnish 5 hieradata

https://gerrit.wikimedia.org/r/384541

Change 384544 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: upgrade misc_codfw to Varnish 5

https://gerrit.wikimedia.org/r/384544

Change 384544 merged by Ema:
[operations/puppet@production] cache: upgrade misc_codfw to Varnish 5

https://gerrit.wikimedia.org/r/384544

Mentioned in SAL (#wikimedia-operations) [2017-10-16T16:09:21Z] <ema> upgrade misc_codfw to varnish 5 T177233

Change 384657 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: upgrade misc_eqiad to Varnish 5

https://gerrit.wikimedia.org/r/384657

Change 384657 merged by Ema:
[operations/puppet@production] cache: upgrade misc_eqiad to Varnish 5

https://gerrit.wikimedia.org/r/384657

Mentioned in SAL (#wikimedia-operations) [2017-10-17T07:31:17Z] <ema> upgrade misc_eqiad to varnish 5 T177233

ema closed this task as Resolved.Oct 17 2017, 7:46 AM
ema claimed this task.

Done.